count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-matrix_version&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-matrix_version
results:
- base_id: TFFM0020
  experiment_name: ReMap2020_EGR1
  log_p_1st_order: '10039.3'
  log_p_detailed: '7590.85'
  matrix_base_id: MA0162
  matrix_id: MA0162.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0020.3/
  matrix_version: '4'
  name: EGR1
  tffm_id: TFFM0020.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0020.3/
  version: '3'
- base_id: TFFM0040
  experiment_name: ReMap2020_GATA1
  log_p_1st_order: '59415.2'
  log_p_detailed: '56441.0'
  matrix_base_id: MA0035
  matrix_id: MA0035.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0040.2/
  matrix_version: '4'
  name: GATA1
  tffm_id: TFFM0040.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0040.2/
  version: '2'
- base_id: TFFM0045
  experiment_name: ReMap2020_HNF4A
  log_p_1st_order: '23092.5'
  log_p_detailed: '28481.5'
  matrix_base_id: MA0114
  matrix_id: MA0114.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0045.2/
  matrix_version: '4'
  name: HNF4A
  tffm_id: TFFM0045.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0045.2/
  version: '2'
- base_id: TFFM0056
  experiment_name: CistromeDB_33718
  log_p_1st_order: '7419.56'
  log_p_detailed: '6853.89'
  matrix_base_id: MA0039
  matrix_id: MA0039.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0056.3/
  matrix_version: '4'
  name: KLF4
  tffm_id: TFFM0056.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0056.3/
  version: '3'
- base_id: TFFM0060
  experiment_name: CistromeDB_52907
  log_p_1st_order: '8449.06'
  log_p_detailed: '8331.2'
  matrix_base_id: MA0052
  matrix_id: MA0052.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0060.2/
  matrix_version: '4'
  name: MEF2A
  tffm_id: TFFM0060.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0060.2/
  version: '2'
- base_id: TFFM0095
  experiment_name: CistromeDB_67317
  log_p_1st_order: '9412.72'
  log_p_detailed: '9056.28'
  matrix_base_id: MA0143
  matrix_id: MA0143.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0095.2/
  matrix_version: '4'
  name: SOX2
  tffm_id: TFFM0095.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0095.2/
  version: '2'
- base_id: TFFM0111
  experiment_name: CistromeDB_74421
  log_p_1st_order: '15260.2'
  log_p_detailed: '14171.3'
  matrix_base_id: MA0003
  matrix_id: MA0003.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0111.2/
  matrix_version: '4'
  name: TFAP2A
  tffm_id: TFFM0111.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0111.2/
  version: '2'
- base_id: TFFM0705
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '18855.3'
  log_p_detailed: '15235.6'
  matrix_base_id: MA0018
  matrix_id: MA0018.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0705.1/
  matrix_version: '4'
  name: CREB1
  tffm_id: TFFM0705.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0705.1/
  version: '1'
- base_id: TFFM0707
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '8138.13'
  log_p_detailed: '5752.54'
  matrix_base_id: MA0037
  matrix_id: MA0037.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0707.1/
  matrix_version: '4'
  name: Gata3
  tffm_id: TFFM0707.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0707.1/
  version: '1'
- base_id: TFFM0738
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '54710.2'
  log_p_detailed: '54591.0'
  matrix_base_id: MA0526
  matrix_id: MA0526.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0738.1/
  matrix_version: '4'
  name: USF2
  tffm_id: TFFM0738.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0738.1/
  version: '1'
